RubyGems Navigation menu

unfuddle 0.1.1

Integrates your rails app with Unfuddle API and Rack

Gemfile
          gem 'unfuddle', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install unfuddle
  
  
  
  
  
  
  

Authors:

  • Tim Matheson

Owners:

Total downloads 1,467

For this version 1,467

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 12, 2009 (7 KB)